@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap');

:root {
    --thema-first-color: #29498b;
    --thema-second-color: #c20c0d;
    --thema-third-color: #cecece;
    --thema-text-color: #404040;
    --thema-black-color: #000000;
    --thema-white-color: #ffffff;
    --thema-border-color: #e7e7e7;
    --thema-container-max-width: 1380px;
    --thema-container-padding: 30px;
    --thema-header-height: 120px;
    --thema-section-padding: 100px;
}
@media (max-width: 991.99px) {
    :root {
        --thema-container-padding: 15px;
        --thema-header-height: 100px;
        --thema-section-padding: 50px;
    }
}
*, ::before, ::after { margin:0; padding:0; box-sizing:border-box; }
h1, h2, h3, h4, h5, h6 { line-height:normal; }
.img-fluid { max-width:100%; height:auto; vertical-align:bottom; }
/* font-size:clamp(30px, 10vw, 50px); */
html.mainpage, html.mainpage body { height:100%; }
body { color:var(--thema-black-color); font-size:18px; font-family: "Montserrat", sans-serif; background-color:var(--thema-white-color); }
/*body.mobile-nav-active { overflow-y:hidden; }*/

.header { height:var(--thema-header-height); position:relative; z-index:7; }
.header > .container { height:var(--thema-header-height); display:flex; align-items:center; justify-content:space-between; }
.header .site-logo { display:inline-block; overflow:hidden; }

.nav { width:auto; height:auto; line-height:normal; position:relative; z-index:1; background-color:transparent; box-shadow:none !important; }
.nav .nav-list { margin:0; padding:0; list-style:none; display:flex; align-items:center; justify-content:space-around; flex-wrap:nowrap; }
.nav .nav-list > li { padding-left:var(--thema-container-padding); position:relative; }
.nav .nav-list > li a { padding:0; color:var(--thema-black-color); }
.nav .nav-list > li i { height:auto; margin-left:5px; }
.nav .nav-list > li .nav-title { padding:0; color:var(--thema-first-color); font-size:18px; font-weight:600; }
.nav .nav-list > li a:hover { color:var(--thema-second-color); background-color:transparent; }

@media (max-width: 991.99px) {
    .header > .container { justify-content:center; }
    .nav { display:none; }
}

main {  }
.headline-section { overflow:hidden; margin-bottom:var(--thema-section-padding); }
.headline-section img { border:1px solid var(--thema-border-color); }

.section { padding-top:var(--thema-section-padding); padding-bottom:var(--thema-section-padding); text-align:center; }
.section-title { margin:0 auto; margin-bottom:40px; text-align:center; color:var(--thema-first-color); font-size:40px; font-weight:700; }
@media (max-width: 991.99px) {
    .section-title { font-size:30px; }
}

.services-section { overflow:hidden; margin-bottom:var(--thema-section-padding); }
.services { display:flex; align-items:flex-start; justify-content:space-between; flex-wrap:wrap; overflow:hidden; margin:0; padding:0; list-style:none; }
.services > li { width:calc(33.33% - 15px); margin-bottom:30px; }
.services > li > a { display:inline-block; color:var(--thema-first-color); font-size:20px; }
.services > li > a img { margin-bottom:10px; border:1px solid var(--thema-third-color); }
.services > li > a strong { display:block; text-align:left; font-weight:500; }
@media (max-width: 1199.99px) {
    .services > li { width:calc(50% - 20px); }
}
@media (max-width: 767.99px) {
    .services > li { width:100%; }
}

.footer { overflow:hidden; padding-top:var(--thema-section-padding); padding-bottom:80px; text-align:center; color:var(--thema-white-color); font-size:16px; background-color:var(--thema-first-color); }

.footer .company { margin-bottom:15px; font-size:25px; font-weight:700; }
.footer .address { margin-bottom:15px; font-size:20px; font-weight:500; font-style:normal; }
.footer .phones { margin-bottom:20px; font-size:18px; font-weight:500; }
.footer .phones a { display:inline-block; margin:10px; color:var(--thema-white-color); }
.footer .menus { margin:0; padding:0; list-style:none; text-align:center; }
.footer .menus > li { display:inline-block; margin:10px; vertical-align:top; }
.footer .menus > li a { color:var(--thema-white-color); font-size:18px; font-weight:700; }
.footer .menus > li a:hover { color:var(--thema-second-color) !important; }

.main-container {}
.article-container {  }
.header-section { overflow:hidden; margin-bottom:calc(var(--thema-section-padding) / 2); padding-top:var(--thema-container-padding); padding-bottom:var(--thema-container-padding); text-align:center; color:var(--thema-white-color); position:relative; background-color:var(--thema-second-color); }
.header-section > .container { position:relative; z-index:1; }

.article-title { margin:0; font-size:40px; font-weight:700; }
@media (max-width: 1199.99px) {
    .article-title { font-size:36px; }
}
@media (max-width: 991.99px) {
    .article-title { font-size:28px; }
}

.content-section { overflow:hidden; margin-bottom:var(--thema-section-padding); }
.article-text { max-width:960px; margin-left:auto; margin-right:auto; }
.article-text h2, .article-text h3 { margin-top:10px; margin-bottom:20px; font-size:32px; font-weight:700; }
.article-text h3 { font-size:28px; }
.article-text p { margin-bottom:30px; line-height:26px; }
.article-text p strong { font-weight:700; }
.article-text a { color:var(--thema-second-color); }
.article-text ul:not(.browser-default) { margin-bottom:30px; padding-left:40px; }
.article-text ul:not(.browser-default) li { list-style:disc; }
.article-text .article-image { margin-bottom:40px; text-align:center; }
.article-text .article-image img { border:1px solid var(--thema-border-color); }

.article-images { overflow:hidden; margin:0; padding:0; list-style:none; text-align:center; }
.article-images > li { display:inline-block; margin:7px; vertical-align:top; }
.article-images > li > a { display:inline-block; color:var(--thema-first-color); }
.article-images > li > a img { border:1px solid var(--thema-border-color); }
.article-images > li > a .title { display:block; padding-top:5px; font-weight:500; }

.article-documents { overflow:hidden; margin-top:var(--thema-section-padding); }
.article-documents > li { overflow:hidden; margin-bottom:10px; color:var(--thema-first-color); font-size:13px; position:relative; border:1px solid var(--thema-border-color); }
.article-documents > li:before { width:0%; height:100%; position:absolute; left:0px; top:0px; z-index:-1; content:""; background-color:var(--thema-first-color); transition: all 0.5s ease-in-out; }
.article-documents > li:hover:before { width:100%; }
.article-documents > li:after { height:100%; color:var(--thema-black-color); position:absolute; right:30px; top:16px; z-index:-1; content:attr(data-text); }
.article-documents > li a { display:block; overflow:hidden; color:var(--thema-black-color); }
.article-documents > li:hover > a { color:var(--thema-white-color); transition: all 0.3s ease-in-out; }
.article-documents > li i { width:66px; height:48px; float:left; margin-right:25px; text-align:center; font-size:20px; line-height:48px; color:var(--thema-white-color); background-color:var(--thema-first-color); }
.article-documents > li span { display:block; float:left; margin-top:16px; padding-right:150px; }

.mobile-active { width:0; height:100%; position:fixed; left:-1px; top:0; z-index:990; background-color:rgba(0,0,0,0.5); cursor:pointer; }
.mobile-active-open { width:100%; left:0; }
.mobile-section { width:300px; height:100vh; overflow-y:auto; margin:0; position:fixed; left:-310px; top:0; z-index:999; background-color:var(--thema-white-color); }
.mobile-section-open { left:0; }
.mobile-section .mobile-container { overflow:hidden; }
.mobile-section .mobile-header { min-height:100px; display:flex; align-items:center; padding:30px 15px; color:var(--thema-white-color); background-color:var(--thema-first-color); }
.mobile-section .headline { font-size:20px; font-weight:700; }
.mobile-section .mobile-content { padding:20px 15px; border-bottom:1px solid var(--thema-border-color); }
.mobile-section .menu, .mobile-section .menu ol { overflow:hidden; margin:0px; padding:0; list-style:none; }
.mobile-section .menu ol { margin-left:15px; margin-bottom:15px; }
.mobile-section .menu a { display:inline-block; overflow:hidden; color:var(--thema-black-color); font-size:16px; }
.mobile-section .menu .main { font-size:18px; font-weight:700; }
.mobile-section .menu a:hover { color:var(--thema-second-color); }
.mobile-section .mobile-footer { padding:20px 15px; text-align:center; }

/* Add WA floating button CSS */
.floating {
 position: fixed;
 width: 60px;
 height: 60px;
 bottom: 30px;
 right: 30px;
 background-color: #25d366;
 color: #fff;
 border-radius: 50px;
 text-align: center;
 font-size: 30px;
 z-index: 100;
}

.fab-icon {
 margin-top: 16px;
}

.display-none { display:none !important; }
.border-none { border:0px !important; }
.radius-none { border-radius:0px !important; }
.shadow-none { box-shadow:none !important; text-shadow:none !important; }
.outline-none, a { outline:none !important; }
a { text-decoration:none; }

.container { width:auto; margin-left:auto; margin-right:auto; padding-left:var(--thema-container-padding); padding-right:var(--thema-container-padding); }
/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.99px) { .container { max-width: 100%; } }
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.99px) { .container { max-width: 570px; } }
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.99px) { .container { max-width: 750px; } }
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.99px) { .container { max-width: 990px; } }
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1399.99px) { .container { max-width: 1170px; } }
/* XX-Large devices (more than 1400px) */
@media (min-width: 1400px) { .container { max-width: var(--thema-container-max-width); } }